
Foreman - Bug #1604

UI Broken with Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.0.19) Gecko/2012020109 Iceweasel/3.0.6

(Debian-3.0.6-3)

05/07/2012 02:41 AM - Florian Koch

Status: Closed   

Priority: Normal   

Assignee: Amos Benari   

Category: Web Interface   

Target version: 1.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Hi,

with Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.0.19) Gecko/2012020109 Iceweasel/3.0.6 (Debian-3.0.6-3) the UI is Broken(see

attachment)

History

#1 - 06/07/2012 07:55 AM - Ohad Levy

- Assignee changed from Ohad Levy to Amos Benari

#2 - 07/04/2012 10:32 AM - Amos Benari

- Status changed from New to Feedback

Is this true for the current version too?

#3 - 07/17/2012 09:58 AM - Florian Koch

- Status changed from Feedback to Closed

Hi,

ist fixed with RC3

regards Florian

#4 - 07/17/2012 10:03 AM - Ohad Levy

- Target version set to 1.0
